html
{
    margin: 0px;
    padding: 0px;
}

body {
    font-family :Roboto, sans-serif, arial;
    font-size: 40px;
    color: #a52626;
}

.college-title-pix {
    display: grid;
    align-items: left;
    margin-right: 5px;
    margin-top: 10px;
    grid-template-columns: 0fr 2fr 0fr;
    column-gap: 10px;
}

.title-text {
    font-size: 28px;
    font-weight: 400;
    margin-top: 15px;
    border-bottom: 1px solid #17181f;
    margin-bottom: 20px;
    color: #f32a2a;
}

.border {
    border: 5px solid rgb(191, 27, 194);
    position: relative;
    height: 475px;
}

.heading {
    font-size: 22px;
    font-weight: 500;
    color: #158445;
    border-bottom: 1px solid #ff5722;
    margin-top: 35px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 25px;
}

.articles {

    position: relative;
    margin-left: 50px;
    color: #1441ab;
    font-size: 18px;
}

.topnav {
    overflow: hidden;
    background-color: #333;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: #e12ff9;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }


.footer {
    color: #f0f3fa;   
    background-color: #0a080a;
    font-size: 18px;
    margin-left: 0px;
    padding: 8px 4px 0px 0px;
    width: 100;
    float: left;
    line-height: 50px;
   
}

.f-text {
    color: #f0f3fa;   
    font-size: 17px;
    margin-left: 10px;
}
